/* alle Browser sind gleich :-) */


* {
margin: 0;
padding: 0;

}

/* Für die alten Damen wie IE 5/6 PNG Transparenz Problem */

img, div, background-image { behavior: url(/pngbehavior/iepngfix.htc) }
/*--------------------------------------------------------------
				artworking
---------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,  form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: top;
	color: #485760;
	direction: ltr;
	text-align: inherit;
	font-size: 12px;
}
/* remember to define focus styles! */
/*:focus {
	outline: 0;
}*/
ol, ul {
	list-style: none;
	text-align: left;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	padding: 0px;
	width: auto;
	top: auto;
	text-align: left;
}
caption, th, td {
	font-weight: lighter;
	font-size: 9px;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: none;
	color: #00F;
}
	body {
	color: #748795;
	background-color: #CCC;
	font-size: 11px;
	padding: 0 0;
	margin: 0;
	background-image: url(../bilder/back.jpg);
	font-family: Arial, Helvetica, sans-serif;
	}
.txt11px {
	color: #485760;
	font-size: 12px;
	padding: 0 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}

a:link {
	text-decoration: none;
	color: #0A4A92;
}
a:visited {
	text-decoration: none;
	color: #748795;
}
a:hover {
	text-decoration: none;
	color: #3a77c1;
}
a:active {
	text-decoration: none;
}
.container{
	width: 100%;
	height: 100%;
	position: relative;
	text-align: center;
	min-height: 768px;
}
.container2{
	width: 100%;
	height: 100%;
	position: relative;
	text-align: center;
}
.header {
	width: 1000px;
	position: relative;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-top: 20px;
	top: 0px;
	left: 0px;
	z-index: 10011;
}
.headline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: bolder;
	color: #C40069;
	text-align: left;
	height: 40px;
	padding-top: 60px;
	padding-left: 20px;
	float: left;
	width: 480px;
	position: relative;
	overflow: hidden;
}
.headnav {
	text-align: left;
	padding-top: 0px;
	padding-left: 0px;
	float: left;
	width: 620px;
	position: relative;
	overflow: hidden;
	z-index: 999;
}
#menu {
	width: 202px;
	padding: 0;
	height: 43px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.mainmenu1 {
	float: left;
	margin-left: 0px;
	height: 43px;
	width:202px;
	margin-right: auto;
	margin-bottom: 0px;
	z-index: 10009;
}
.mainmenu1 ul {
	margin: 0px 0 0 0px;
	padding: 0;
}
.mainmenu1 li {
	display: inline;
}
.mainmenu1 a {
	display: inline;
	float: left;
	font-size:14px;
	text-decoration: none;
	color: #333;
	letter-spacing: 0px;
	background-image: url(../bilder/top_silver_01.png);
	width: 182px;
	background-repeat: no-repeat;
	height: 33px;
	padding-top: 12px;
	padding-left: 20px;
}
.mainmenu1 a:hover {
	color: #000;
	background-image: url(../bilder/top_over_01.png);
	background-repeat: no-repeat;
}
.mainmenu1 li.current a{
	color: #FFF;
	background-image: url(../bilder/top_blau_01.png);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: normal;
}
.mainmenu2 {
	float: left;
	margin-left: 0px;
	height: 43px;
	width:202px;
	margin-right: auto;
	margin-bottom: 0px;
	z-index: 10009;
}
.mainmenu2 ul {
	margin: 0px 0 0 0px;
	padding: 0;
}
.mainmenu2 li {
	display: inline;
}
.mainmenu2 a {
	display: inline;
	float: left;
	font-size:14px;
	text-decoration: none;
	color: #333;
	letter-spacing: 0px;
	background-image: url(../bilder/top_silver_02.png);
	width: 182px;
	background-repeat: no-repeat;
	height: 33px;
	padding-top: 12px;
	padding-left: 20px;
}
.mainmenu2 a:hover {
	color: #000;
	background-image: url(../bilder/top_over_02.png);
	background-repeat: no-repeat;
}
.mainmenu2 li.current a{
	color: #FFF;
	background-image: url(../bilder/top_blau_02.png);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: normal;
}
.mainmenu3 {
	float: left;
	margin-left: 0px;
	height: 43px;
	width:208px;
	margin-right: auto;
	margin-bottom: 0px;
	z-index: 10009;
}
.mainmenu3 ul {
	margin: 0px 0 0 0px;
	padding: 0;
}
.mainmenu3 li {
	display: inline;
}
.mainmenu3 a {
	display: inline;
	float: left;
	font-size:14px;
	text-decoration: none;
	color: #333;
	letter-spacing: 0px;
	background-image: url(../bilder/top_silver_03.png);
	background-repeat: no-repeat;
	height: 33px;
	padding-top: 12px;
	padding-left: 20px;
	width: 188px;
}
.mainmenu3 a:hover {
	color: #000;
	background-image: url(../bilder/top_over_03.png);
	background-repeat: no-repeat;
}
.mainmenu3 li.current a{
	color: #FFF;
	background-image: url(../bilder/top_blau_03.png);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: normal;
}

.logo {
	float: right;
	height: 151px;
	padding-top: 0px;
	padding-right: 10px;
	position: relative;
	text-align: right;
	overflow: hidden;
	width: 340px;
	z-index: 999;
}
.zertifikat {
	float: right;
	height: 20px;
	padding-top: 5px;
	padding-right: 10px;
	position: relative;
	text-align: left;
	overflow: hidden;
	width: 307px;
	z-index: 999;
	padding-left: 0px;
}

.column {
	float: left;
	width: 202px;
}
.space {
	float: left;
	width: 202px;
	height: 220px;
}

.column3 {
	float: left;
	width: 208px;
}

#left_column {
	float:left;
	width: 202px;
	position:relative;
	}
/* end of right column */

#submenu {
	float: left;
	width: 202px;
	display:inline;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
#submenu ul {
	margin-bottom: 8px;
	padding-left: 0px;
	list-style: none;
}
#submenu li {
	list-style-type: none;
	margin-left: 0px;
	padding:0px;
	/*background:url(../images/trenner.gif) bottom left repeat-x;*/
}
#submenu a {
	padding: 5px 0 1px 20px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #485760;
	display: block;
	height: 20px;
}

#submenu a:hover {
	color: #0A4C95;
	background-image: url(../bilder/b_a.png);
	background-repeat: no-repeat;
	background-position: center center;
}
/*#submenu li.level a {
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #3D3D3D;
	margin-left: 34px;
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 16px;
}

#submenu li.level a:hover {
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #B2225E;
	background:url(../images/current.gif) center left no-repeat;
	margin-left: 14px;
}

#submenu li.level.current a {
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #B2225E;
	background:url(../images/current.gif) center left no-repeat;
	margin-left: 14px;
}

#submenu li.level2z a  {
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #3D3D3D;
	margin-left: 14px;
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 32px;
}

#submenu li.level2z a:hover {
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #B2225E;
	margin-left: 14px;
	background-image: url(../images/current2z.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#submenu li.level2z.current a {
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #B2225E;
	margin-left: 14px;
	background-image: url(../images/current2z.gif);
	background-repeat: no-repeat;
	background-position: left top;
}


*/
#submenu li.current a {
	color: #FFF;
	background-image: url(../bilder/b_down.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#submenu1 {
	float: left;
	width: 202px;
	display: inline;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	color: #748795;
}
#submenu1 ul {
	margin-bottom: 8px;
	padding-left: 0px;
	list-style: none;
}
#submenu1 li {
	list-style-type: none;
	margin-left: 0px;
	padding:0px;
	/*background:url(../images/trenner.gif) bottom left repeat-x;*/
}#submenu1 a {
	padding: 5px 0 1px 20px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #0A4C95;
	display: block;
	height: 20px;
}
#submenu1 a:hover {
	color: #0A4C95;
	background-image: url(../bilder/b_a.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#submenu1 li.current a {
	color: #FFF;
	background-image: url(../bilder/b_down.png);
	background-repeat: no-repeat;
	background-position: center center;
}
/* end of right column */
#submenu2 {
	float: left;
	width: 202px;
	display: inline;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	color: #748795;
}
#submenu2 ul {
	margin-bottom: 8px;
	padding-left: 0px;
	list-style: none;
}
#submenu2 li {
	list-style-type: none;
	margin-left: 0px;
	padding:0px;
	/*background:url(../images/trenner.gif) bottom left repeat-x;*/
}
#submenu2 a {
	padding: 5px 0 1px 20px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #748795;
	display: block;
	height: 20px;
}
#submenu2 a:hover {
	color: #0A4C95;
	background-image: url(../bilder/b_a.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#m_column {
	float:left;
	width: 202px;
	position:relative;
}
#r_column {
	float:left;
	width: 202px;
	position:relative;
}
/*#submenu li.level a {
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #3D3D3D;
	margin-left: 34px;
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 16px;
}

#submenu li.level a:hover {
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #B2225E;
	background:url(../images/current.gif) center left no-repeat;
	margin-left: 14px;
}

#submenu li.level.current a {
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #B2225E;
	background:url(../images/current.gif) center left no-repeat;
	margin-left: 14px;
}

#submenu li.level2z a  {
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #3D3D3D;
	margin-left: 14px;
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 32px;
}

#submenu li.level2z a:hover {
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #B2225E;
	margin-left: 14px;
	background-image: url(../images/current2z.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#submenu li.level2z.current a {
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #B2225E;
	margin-left: 14px;
	background-image: url(../images/current2z.gif);
	background-repeat: no-repeat;
	background-position: left top;
}


*/
#submenu2 li.current a {
	color: #FFF;
	background-image: url(../bilder/b_down.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.produktleiste {
	height: 50px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	left: 0px;
	position: relative;
}

.navigation {
	position: relative;
	width: 250px;
	left: 0px;
	top: 0px;
	height: 100%;
	min-height: 400px;
	float: left;
}
#submenu2txt {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #ACB6BF;
	display: block;
	height: 20px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 20px;
	float: left;
	width: 180px;
}
.txtbranche {
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #4E5B65;
	display: block;
	float: left;
	padding-top: 45px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 20px;
	position: relative;
	width: 390px;
}
.content {
	width: 1000px;
	position: relative;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-top: 0px;
	top: 0px;
	left: 0px;
	z-index: 11111;
	float: left;
	height: 300px;
}
.contenttext {
	position: relative;
	left: 213px;
	top: 0px;
	float: left;
	width: 553px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	text-align: left;
	height: 100%;
	overflow: visible;
	z-index: 999;
}
.contentPic {
	position: relative;
	float: left;
	width: 390px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	z-index: 1001;
	height: 230px;
	top: 60;
}



.content_m {
	width: 773px;
	position: relative;
	top: -230px;
	left: 200px;
	z-index: 999;
	float: left;
	background-color: #FFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	margin-bottom: 10px;
	padding: 10px;
}
.inhalt {
	width: 1000px;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 999;
	min-height: 300px;
	float: left;
}
.bildinhalt {
	z-index: 1001;
	position: relative;
}
.contentweis {
	width: 553px;
	position: relative;
	left: 203px;
	z-index: 999;
	background-color: #FFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.contentweis1 {
	width: 753px;
	position: relative;
	left: 3px;
	z-index: 999;
	background-color: #FFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	margin-bottom: 25px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
	margin-top: 15px;
}

.bilder {
	width: 320px;
	position: relative;
	left: 3px;
	z-index: 999;
	background-color: #FFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	margin-bottom: 10px;
	float: left;
	height: 220px;
	overflow: hidden;
	margin-right: 14px;
}
.bilderkarussell {
	width: 320px;
	position: relative;
	left: 3px;
	z-index: 999;
	background-color: #FFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	margin-bottom: 10px;
	float: left;
	height: 220px;
	overflow: hidden;
	margin-right: 14px;
}

.bilderIframe {
	width: 425px;
	height: 300px;
	position: relative;
	left: 3px;
	z-index: 999;
	background-color: #FFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	margin-bottom: 10px;
	float: left;

	overflow: hidden;
	margin-right: 14px;
}

.bilder190 {
	width: 190px;
	position: relative;
	left: 3px;
	z-index: 999;
	background-color: #FFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	margin-bottom: 10px;
	float: left;
	height: 130px;
	overflow: hidden;
	margin-right: 14px;
	text-align: center;
	vertical-align: middle;
}

.bilder3 {
	width: 320px;
	position: relative;
	left: 3px;
	z-index: 999;
	background-color: #FFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	margin-bottom: 10px;
	float: left;
	height: 220px;
	overflow: hidden;
}

.footer {
	width: 1000px;
	position: relative;
	height: 35px;
	float: left;
	bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	padding-top: 15px;
	font-weight: bolder;
	background-image: url(../bilder/footerback.png);
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 100090;
	top: 0;
}
.footer a:link {
	text-decoration: none;
	color: #333;
}
.footer a:hover {
	text-decoration: none;
	color: #09468B;
}
.footer-left {
	color: #FFF;
	text-align: left;
	float: left;
	width: 190px;
	position: relative;
	padding-left: 20px;
	overflow: hidden;
}
.footer-center {
	color: #333;
	text-align: center;
	float: left;
	width: 580px;
	position: relative;
	overflow: hidden;
}
.footer-right {
	color: #FFF;
	text-align: right;
	float: left;
	width: 190px;
	position: relative;
	padding-right: 20px;
	overflow: hidden;
}



.headeraltesite {
	width: 735px;
	position: relative;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-top: 0px;
	top: 0px;
	left: 0px;
	z-index: 10011;
}


.logoaltesite {

	height: 151px;
	padding-top: 20px;
	padding-right: 10px;
	overflow: hidden;
	width: 735;
	z-index: 999;
	text-align: center;
	
}


.contentweisaltesite {
	position: relative;
	left: 3px;
	width: 95%;
	z-index: 999;
	background-color: #FFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 3px 2px 8px 0px rgba(0,0,0,0.5);
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 25px;
}


.footeraltesite {
	width: 750px;
	position: relative;
	height: 35px;
	float: left;
	bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	padding-top: 15px;
	font-weight: bolder;
	background-image: url(../bilder/footerback.png);
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 100090;
	top: 0;
}

.footer-centeraltesite {
	color: #333;
	text-align: center;
	float: left;
	width: 700px;
	position: relative;
	overflow: hidden;
}
